Mailinglist Archive: opensuse (4749 mails)

< Previous Next >
foobillard (again)
  • From: growbynet@xxxxxxxxxx
  • Date: Tue, 6 May 2003 06:33:20 +0200
  • Message-id: <200305060633.20450.growbynet@xxxxxxxxxx>
Trying to update foobillard from version 2.4 (goes with suse 8.2) to 2.6, but
got error that says "libglcore.so1 is missing". Any fix, please? AFAIK
libglcore.so1 must be installed with NVidia 3d drivers, I have those drivers
installed, but no libglcore.so1

< Previous Next >
Follow Ups